{
  "name": "multi-blocks",
  "version": "1.0.0",
  "description": "",
  "main": "build/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "wp-scripts build",
    "start": "wp-scripts start"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@wordpress/scripts": "^26.9.0"
  },
  "dependencies": {
    "@wordpress/api-fetch": "^6.40.0",
    "@wordpress/icons": "^9.30.0",
    "@wordpress/rich-text": "^6.16.0"
  }
}
